package com.base.pdfreader2.ui.main

import com.base.pdfreader2.databinding.FragmentToolBinding
import com.base.pdfreader2.helper.BaseFragment

class ToolFragment : BaseFragment<FragmentToolBinding>() {

    override val binding: FragmentToolBinding by lazy {
        FragmentToolBinding.inflate(layoutInflater)
    }

    override fun setView() {

    }

}